package com.uvigo.mhp.looks;

import java.awt.*;
import java.awt.event.*;
import java.beans.*;

public class HPanelLook1BeanInfo extends SimpleBeanInfo
{
    public BeanDescriptor getBeanDescriptor()
    {
        BeanDescriptor bd=new BeanDescriptor(HPanelLook1.class);
        return(bd);
    }
    
    public PropertyDescriptor[] getPropertyDescriptors()
    {
        return new PropertyDescriptor[0];
    }
    
    public java.awt.Image getIcon(int iconKind)
    {
        return null;
    }
}
